# GWEN_PLUGIN_DESCRIPTION_LIST Struct Reference

`#include <listdoc.h>`

## Data Fields

GWEN_TYPE_UINT32 | count
GWEN_PLUGIN_DESCRIPTION * | first
GWEN_TYPE_UINT32 | id

## Detailed Description

For internal use only.

## Field Documentation

GWEN_TYPE_UINT32 count

GWEN_PLUGIN_DESCRIPTION* first

GWEN_TYPE_UINT32 id

The documentation for this struct was generated from the following file:

- listdoc.h